## ltsp-manager 0.0.2

=== Makefile ===
DESTDIR      =
prefix       = /usr
bindir       = $(prefix)/bin
pkgdatadir   = $(prefix)/share/ltsp-manager
gladedir     = $(prefix)/share/ltsp-manager

INSTALL      = install
INSTALL_DATA = install -m644

bin_PROGS = \
	ltsp-manager

pkgdata_DATA = \
	compress.png \
	display.png \
	font.png \
	harddisk.png \
	keyboard.png \
	login.png \
	log.png \
	mouse.png \
	net.png \
	nic.png \
	sound.png \
	wallpaper.png

glade_DATA = \
	ltsp-manager.glade 

all:

install:
	$(INSTALL_DATA) $(pkgdata_DATA) $(DESTDIR)$(pkgdatadir)
	$(INSTALL) $(bin_PROGS) $(DESTDIR)/$(bindir)
	$(INSTALL_DATA) $(glade_DATA) $(DESTDIR)$(gladedir)
