## ltsp-manager 0.0.1-1

=== debian/changelog ===
ltsp-manager (0.0.1-1) edgy; urgency=low

  * Initial release.

 -- Oliver Grawert <ogra@ubuntu.com>  Tue,  7 Mar 2006 08:46:33 +0100
