=== debian/control ===
Source: ltsp-manager
Section: misc
Priority: optional
Maintainer: Oliver Grawert <ogra@ubuntu.com>
Build-Depends: debhelper (>= 4)
Standards-Version: 3.6.2

Package: ltsp-manager
Priority: extra
Depends: python, python-glade2, ltsp-server-standalone
Architecture: all
Description: Ubuntu LTSP server management GUI
 This is the LTSP GUI management tool to set up, modify and manage an
 Ubuntu LTSP server Thin Client installation. It guides you through 
 the Thin Client chroot installation and enables you to adjust dhcp 
 settings on the server. It also allows you to tweak specific settings 
 for the Thin Clients.
