=== debian/control ===
Source: ltsp-manager
Section: admin
Priority: optional
Maintainer: LTSP Debian Maintainers <pkg-ltsp-devel@lists.alioth.debian.org>
Uploaders: Alkis Georgopoulos <alkisg@gmail.com>, Vagrant Cascadian <vagrant@debian.org>
Build-Depends: debhelper (>= 9),
 dpkg-dev (>= 1.16.1),
 python-distutils-extra,
Standards-Version: 4.1.1
Vcs-Git: https://git.launchpad.net/ltsp-manager
Vcs-Browser: https://git.launchpad.net/ltsp-manager
Homepage: http://wiki.ltsp.org/wiki/Ltsp-manager

Package: ltsp-manager
Architecture: all
Depends: ${misc:Depends},
 bindfs,
 iputils-arping,
 librsvg2-common,
 lsb-base (>= 3.0-6),
 policykit-1,
 python (>= 2.6),
 python-gtk2,
Recommends: apturl,
 dnsmasq,
 epoptes,
 ethtool,
 iperf,
 ldm-ubuntu-theme | ldm-edubuntu-theme | ldm-kubuntu-theme | ldm-lubuntu-theme | ldm-xubuntu-theme | ldm-themes,
 ltsp-client (>= 5.4.0),
 ltsp-docs,
 ltsp-server-standalone (>= 5.4.0) | ltsp-server (>= 5.4.0),
Suggests: ident2,
 squid,
Description: Easy administration of LTSP-based computer labs
 It depends on a set of packages suitable for configuring LTSP in small
 computer labs, and it provides a GUI for managing user accounts, running
 maintenance tasks etc.
