=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_install:
	dh_install
	echo "__version__='$(DEB_VERSION)'" > "$(CURDIR)/debian/ltsp-manager/usr/share/ltsp-manager/version.py"
